/* $Id: rbcinstr.h,v 1.4 2002-12-18 21:46:59 paeugste Exp $ */
/* *INDENT-OFF* */

JNUKE_RBC_INSTRUCTION (ALoad)
JNUKE_RBC_INSTRUCTION (ArrayLength)
JNUKE_RBC_INSTRUCTION (AStore)
JNUKE_RBC_INSTRUCTION (Athrow)
JNUKE_RBC_INSTRUCTION (Checkcast)
JNUKE_RBC_INSTRUCTION (Cond)
JNUKE_RBC_INSTRUCTION (Const)
JNUKE_RBC_INSTRUCTION (GetField)
JNUKE_RBC_INSTRUCTION (GetStatic)
JNUKE_RBC_INSTRUCTION (Instanceof)
JNUKE_RBC_INSTRUCTION (InvokeSpecial)
JNUKE_RBC_INSTRUCTION (InvokeStatic)
JNUKE_RBC_INSTRUCTION (InvokeVirtual)
JNUKE_RBC_INSTRUCTION (MonitorEnter)
JNUKE_RBC_INSTRUCTION (MonitorExit)
JNUKE_RBC_INSTRUCTION (New)
JNUKE_RBC_INSTRUCTION (NewArray)
JNUKE_RBC_INSTRUCTION (Prim)
JNUKE_RBC_INSTRUCTION (PutField)
JNUKE_RBC_INSTRUCTION (PutStatic)
JNUKE_RBC_INSTRUCTION (Return)
JNUKE_RBC_INSTRUCTION (Switch)

